count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 414
md5: 00a128cfd5256002e59784668b4e4f89
publications: http://rnacentral.org/api/v1/rna/URS0000A37E8C/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A37E8C
sequence: CAGCCGCCGCGGUAAUACCGGCGGCCCGAGUGGCGGCUACUAUUAUUGGGCCUAAAGCGUCCGUAGCCGGGCUGGUAAGGCCUCCGGGAAAUCUGGUCGCUUAAAGAUCAGACUUCCGGAGGAUACUGCUGGCCUAGGGACCGGGAGAGGCCGAGGGGAUUCCCGGGGUAGGGGUGAAAUCCUGUAAUCCCGGGAGGACCACCUGUGGCGAAGGCGCUCGGCUGGAACGGGUCCGACGGUGAGGGACGAAGGCCAGGGGAGCGAACCGGAUUAGAUACCCGGGUAGUCCUGGCUGUAAACGAUGCGGACUAGGUGUCGGGCAAGCUAAGGGCUUGUCCGGUGCCGCAGGGAAGCCGUUAAGUCCGCCGCCUGGGGAGUACGGCCGCAAGGCUGAAACUUAAAGGAAUUGGCGGG
url: http://rnacentral.org/api/v1/rna/URS0000A37E8C?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A37E8C/xrefs?format=yaml
